#jd-calendar table {
    font-size:13px;
}
#jd-calendar,#calendar-list  {
    background: #fff;
}
#jd-calendar .my-calendar-date-switcher, #jd-calendar .calendar-event .details, #jd-calendar .calendar-events {
    position:absolute;
    top: 25%;
    left: 5%;
    width:85%;
    padding:15px;
    z-index: 3;
}
#jd-calendar .my-calendar-date-switcher {
    padding: 4px;
    margin: 0 0 10px;
}
#jd-calendar .category-key h3 {
}
#jd-calendar .category-key {
    border-top: 2px dotted #eee;
}
#jd-calendar .my-calendar-date-switcher input, #jd-calendar .my-calendar-date-switcher label, #jd-calendar .my-calendar-date-switcher select {
    margin: 0;
    padding: 0;
    color: #333;
}
#jd-calendar .my-calendar-date-switcher .button {
}
#jd-calendar .calendar-event .details, #jd-calendar .calendar-events {
    color:#000;
}
#jd-calendar .list-event .details, #jd-calendar .day-without-date {
}
#jd-calendar .nextmonth, #jd-calendar .nextmonth .weekend {
    color: #777;
}
#jd-calendar #calendar-list .odd {
    background:#d3e3e3;
}
#jd-calendar .odd .list-event .details {
    background:#e3f3f3;
}
#jd-calendar .current-day {
    background:#ffb;
}
#jd-calendar .current-day .mc-date {
    color: #000;
    background: #ffd;
}
#jd-calendar .mc-date {
    background:#fff; 
}
#jd-calendar .weekend .mc-date {
    background:#f0f1f5;
    color: #000;
}
#jd-calendar .my-calendar-nav {
    font-size:13px;
}
#jd-calendar .my-calendar-nav li a {
    color: #00b7f1;
    text-decoration:none;
}
#jd-calendar .my-calendar-nav li a:hover {
    color: #00b7f1;
    text-decoration:underline;
}
#upcoming-events .past-event {
    color: #777; 
}
#upcoming-events .today {
    color: #111; 
}
#upcoming-events .future-event {
    color: #555; 
}
#jd-calendar caption, #jd-calendar .my-calendar-month, #jd-calendar .my-calendar-week, #jd-calendar .mc-single {
    margin: 2px 0;
    text-align: center;
    font-weight:bold;
}
#jd-calendar .mc-single { 
    font-size: 1.1em!important; 
    text-align: left; 
    padding: 4px; 
}
#jd-calendar table {
    width:100%;
    border-collapse:collapse;
}
#jd-calendar td {
    vertical-align:top;
    text-align:left;
    width:13%;
    height:70px;
    padding:2px!important;
}
.mini td {
    height: auto!important;
}
#jd-calendar th abbr {
    border-bottom: none;
}
#jd-calendar h3 {
    margin:3px 0;
    padding:1px;
    clear: none;
    line-height: 1;
    text-transform: none;
    letter-spacing: 100%;
}
#jd-calendar.mini h3, #jd-calendar.list h3 {
}
#jd-calendar.mini h3 { 
}
#jd-calendar h3 img {
    vertical-align: middle;
    margin: 0 2px 0 0!important;
}
#jd-calendar .list-event h3 {
    margin:0;
}
#jd-calendar .calendar-event .details, #jd-calendar .calendar-events {
    position:absolute;
    top: 25%;
    left: 5%;
    width:85%;
    padding:15px;
    z-index: 3;
}
#jd-calendar .calendar-events {
    padding:10px;
    width:100%;
    left:-10px;
}
#jd-calendar .calendar-events .details {
    width: 100%;
    padding: 0px!important;
}
#jd-calendar .details .close {
    float: right;
    width: 16px!important;
    padding: 2px 2px 7px 7px;
}
#jd-calendar.mini .details .close {
    position: absolute;
    top: 8px;
    right: 8px;
}
#jd-calendar .list-event .details {
    margin:5px 0;
    padding:5px 5px 0;
    border: 1px solid #ccc;
}
#jd-calendar #calendar-list {
    margin: 0;
    padding: 0;
}
#jd-calendar #calendar-list li {
    padding:5px 0;
    list-style-type: none;
    margin: 0;
}
#jd-calendar .mc-date {
    display:block;
    margin:-2px -2px 2px;
    padding:2px 4px;
}
#jd-calendar th {
    text-align: center;
}
#jd-calendar .category-key {
    padding: 5px;
    margin: 5px 0;
}
#jd-calendar .category-key ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}
#jd-calendar.mini .category-key ul {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
#jd-calendar .category-key li {
    margin: 2px 0;
    font-size: .8em;
}
#jd-calendar .category-key span {
    margin-right:3px;
    vertical-align:middle;
}
#jd-calendar .category-key .no-icon {
    width: 10px;
    height: 10px;
    display: inline-block;
}

#calendar-list li {
    text-indent:0;
    margin:0;
    padding:0;
}
#jd-calendar .calendar-event .event-time, #jd-calendar .list-event .event-time {
    display:block;
    float:left;
    height:100%;
    margin-right:10px;
    margin-bottom:10px;
    width: 7em;
}
#jd-calendar p {
    line-height:1.5;
    margin:0 0 .8em;
    padding:0;
}
#jd-calendar .sub-details {
    margin-left:8em;
}
#jd-calendar {
    position: relative;
}
#jd-calendar img {
    border: none;
}
.category-color-sample img {
    vertical-align: top;
    padding: 2px;
    border-radius: 3px;
}
#jd-calendar.calendar .my-calendar-nav, #jd-calendar.list .my-calendar-nav {
    float: right;
}
#jd-calendar .my-calendar-nav ul {
    list-style-type:none;
    margin:0 auto;
    padding:0;
}
.mini .my-calendar-nav ul {
    height: 2em!important;
}
#jd-calendar .my-calendar-nav li {
    float:left;
    list-style-type: none;
}
#jd-calendar .my-calendar-nav li:before {
    content:'';
}
#jd-calendar .my-calendar-nav li a {
    display:block;
    text-align:center;
    padding:1px 2px;
}
.mini .my-calendar-nav li a {
}
#jd-calendar .my-calendar-next {
    text-align:right;
}
#jd-calendar .my-calendar-next a {
}
#jd-calendar .my-calendar-prev a {
}
#jd-calendar.mini .my-calendar-date-switcher label {
    display: block;
    float: left;
    width: 6em;
}
#jd-calendar.mini .my-calendar-date-switcher {
    padding: 4px;
}
#jd-calendar.mini td .category-icon {
    display: none;
}
#jd-calendar.mini h3 {
}
#jd-calendar.mini .day-with-date span, #jd-calendar.mini .day-with-date a, #jd-calendar.mini .current-day span, #jd-calendar.mini .current-day a {
    padding:1px;
    text-align: center;
}
#jd-calendar .mini-event .details span, #jd-calendar .mini-event .details a {
    text-align: left;
}
#jd-calendar .mini-event .sub-details {
    margin: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 0 0;
    margin-bottom: 5px;
}
#jd-calendar .mini-event .details img {
    width: 100%;
}
#jd-calendar.mini .day-with-date a {
    display: block;
    margin: -2px;
    text-decoration: underline;
}
#jd-calendar .nextmonth {
}
#jd-calendar .nextmonth .event-title {
}
#jd-calendar .nextmonth .mc-date {
    background: #eee;
}
#jd-calendar .nextmonth .weekend {
    color: #888;
}
#jd-calendar .vcard, #mc_event .vcard {
    background: #f9fbff;
    padding: .5em;
    float: right;
    clear: right;
    width: 120px;
}
#jd-calendar.day .my-calendar-nav { 
    float: none;
} 
#mc-day {
    margin: 5px 0;
    padding: 5px;
    clear: right;
}
.screenreader {
    position: absolute;
    left: -999em;
}
.my-calendar-table {
    width:220px!important;
    margin:0 0 20px 0;
}
caption .my-calendar-month {
    background:none;
}
.sidebar-wrapper #sociallinks {
    margin:0 0 20px 0;
}
.my-calendar-table .current-day span {
    border:1px solid #55b7ea;
}
.my-calendar-table a {
    color:#55b7ea;
    list-style-type:none;
}
.my-calendar-table a:hover {
    list-style-type:underline;
}
#jd-calendar .calendar-events {
    position:absolute;
    top: 25%;
    left: 5%;
    width:85%;
    padding:15px;
    z-index: 3;
    background-color:#fff;
    border:1px solid #55b7ea;
}
#jd-calendar .calendar-events ul {
    margin:0 0 0 20px;
}
.mini-event .address {
    display:none;
}
.my-calendar-nav ul {
    padding:10px 0 0 0!important;
}
.ctc {
    width:220px;
}
#get_recent_comments_wrap {
    width:220px;
}
div.post-content div#jd-calendar h3 {
    line-height:160%;
    font-size:20px;
    color:#00b7f1;
    text-align:left;
    
}
div.post-content div#jd-calendar div.my-calendar-nav {
    float:none;
}
div.post-content div#jd-calendar div.my-calendar-nav ul li {
    margin:0 10px 0 0;
}       
div.post-content div#jd-calendar ul#calendar-list {
    margin:30px 0 0 0;
}
div.post-content div#jd-calendar ul#calendar-list .mc-events, div.post-content div#jd-calendar ul#calendar-list .mc-events .details {
    background:none;
}
div.post-content div#jd-calendar ul#calendar-list .mc-events .details {
    border: 1px dotted #00b7f1;
}
div.post-content div#jd-calendar div {
    border: none!important;
}
div.post-content div#jd-calendar ul#calendar-list .mc-events .details {
    border: 1px dotted #00b7f1!important;
}
.mc-events a {
    font-weight:normal;
    font-size:13px;
    line-height:160%;
    color: #00b7f1;
    text-decoration:none;
}
.mc-events a:hover {
    text-decoration:underline;
}
h3.event-title, h3.summary {
    font-weight:bold!important;
    font-size:13px!important;
    line-height:160%!important;
    color: #000!important;
    margin:0 0 10px 0!important;
}
#mman {
    margin:20px 0 0 0;
}
#mman label {
    width:60px;
    display:block;
    float:left;
    font-weight:normal;
    font-size:13px;
    line-height:160%;
    margin:0 0 5px 0;
}
#mman #fullname, #mman .email {
    width:300px;
    font-weight:normal;
    font-size:13px;
    line-height:160%;
    margin:0 0 10px 0;
    border:1px dotted #00b7f1;
}
#mman #fullname:focus, #mman .email:focus {
    border:1px solid #00b7f1;
}
#mman .email-button {
    border:1px solid #00b7f1;
    background-color:#fff;
    color:#00b7f1;
}
#mman .email-button:hover, #mman .email-button:focus {
    background-color:#00b7f1;
    color:#fff;
} 